## node-object-key 0.2.0

=== debian/changelog ===
node-object-key (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #859106)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 30 Mar 2017 14:15:27 +0200
