=== debian/control ===
Source: node-object-key
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dpkg-dev (>= 1.17.14)
 , dh-buildinfo
 , nodejs
 , mocha (>= 1.20.1) <!nocheck>
 , node-assert <!nocheck>
 , node-lodash (>= 4.2.1) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/fabriciotav/object-key
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-object-key.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-object-key.git

Package: node-object-key
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-lodash (>= 4.2.1)
Description: Nodejs object key helpers
 This module simplify assigning value to an object property by using
 path string separated by dots.
 .
 This module support also lookup values using the same dot separated
 string paths.
 .
 Node.js is an event-based server-side JavaScript engine.
